﻿/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #4e4e4e;
	background: #f4f4f4 url() left top repeat-x;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
	font-family: 'Roboto Condensed', sans-serif;
	color: #000;
}

h1 {
	font-size: 1.75em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.125em;
}

a:link, a:visited, a:active {
	color:#f00000;
	
	
}

a:hover, a:focus {
	color: #666;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 12px 30px;
	padding: 5px;
	border: none;
	background: #2f2e2f;
	color: #FFF;
	font-size: 1em; 
	line-height: 1.5em; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button:hover, .button:focus {
	text-decoration: underline;
	background: #f00000;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 208px;
	background: #e3e3e3 url('header-bg.jpg') top left repeat-x;
	z-index: 10;
}

.banner {
	background: transparent url('banner-bg.png') top center no-repeat;
	width: 980px;
	height: 210px;
	margin: 0 auto;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 50px;
	left: 0px;
}

.call-now {
	width: 230px;
	height: 60px;
	position: absolute;
	right: 0;
	top: 65px;
	background: url('phone.png') left bottom no-repeat;
	color: #c0c0c0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
}

.call-now p {
	font-weight: 300;
}

.main-navigation {
	position: absolute;
	bottom: -25px;
	width: 980px; /* 980px */
	padding: 0;
	margin: 0 auto;
	background: #999 url('') left top repeat-x;
	color: #383735;
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(225,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(225,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e2e2',GradientType=0 ); /* IE6-9 */

}

.main-navigation ul {
	margin: 0; 
	padding: 0;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 60px;
	line-height: 60px;
	margin: 0;
	padding: 0;
	background: transparent url('') left center no-repeat;
	border-left: 1px solid #d9d9d9;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
	border-left: none;
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 20px;
	color: #383735;
	text-decoration: none;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #f00000;
	text-decoration: underline;
}

.main-navigation .sel > a {
	color: #f00000;
	background: #FFF;
	border-top: 5px solid #ef0000;
}

.main-navigation li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	height: 0;
	margin: 0;
	padding: 0;
	background: #575757;
	min-width: 100%;
}

.main-navigation .sel ul
{
	margin-top: 5px;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	display: block;
}

.main-navigation li li {
	position: relative;
	display: block;
	height: auto;
	padding: 0 0 0 0px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
	border: 0px;
	
	
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 10px 20px;
	width: 100%;
	display: block;
	border: 0px;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(225,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(225,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(225,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e2e2',GradientType=0 ); /* IE6-9 */
}

.main-navigation li li.sel a
{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(225,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
	
	border-left: 5px solid #ef0000;
	padding-left: 15px;
}

.midsection {
	z-index: 5;
}

.content-wrapper {
	width: 980px;
	margin: 0 auto;
	margin-top: 40px;
}

.content {
	width: 920px; /* 980px */
	padding: 30px;
	background: #FFFFFF;
	margin-bottom: -10px;
}

.content p {
	margin: 20px 0;
	line-height: 20px;
}

.content ul, ol {
	padding-left: 15px;
	line-height: 20px;
	font-size: 15px;
}

.content .orange {
	border-top: 10px solid #f84f00;
	color: #FFF;
	margin: -30px;
	margin-bottom: 30px;
	padding: 25px;
	
	background: rgb(251,98,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(251,98,0,1) 0%, rgba(239,11,0,1) 90%, rgba(211,6,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,98,0,1)), color-stop(90%,rgba(239,11,0,1)), color-stop(100%,rgba(211,6,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(251,98,0,1) 0%,rgba(239,11,0,1) 90%,rgba(211,6,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(251,98,0,1) 0%,rgba(239,11,0,1) 90%,rgba(211,6,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(251,98,0,1) 0%,rgba(239,11,0,1) 90%,rgba(211,6,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(251,98,0,1) 0%,rgba(239,11,0,1) 90%,rgba(211,6,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb6200', endColorstr='#d30600',GradientType=0 ); /* IE6-9 */

}

.content .orange h1 {
	color: #000;
}

.content .orange a{
	color: #FFF;
}

.services-images {
	float: right;
}

.services-images div{
	width: 140px;
	float: left;
	margin: 0 2px;
}

.services-images div span{
	display: block;
}

.services-images a {
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	text-decoration: none;
	font-weight: 300;
}

.services-images a:hover {
	text-decoration: underline;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px; 
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	z-index: 0;
	
	background: rgb(46,47,47); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(46,47,47,1) 0%, rgba(11,11,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,47,47,1)), color-stop(100%,rgba(11,11,11,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(46,47,47,1) 0%,rgba(11,11,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(46,47,47,1) 0%,rgba(11,11,11,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(46,47,47,1) 0%,rgba(11,11,11,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(46,47,47,1) 0%,rgba(11,11,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2f2f', endColorstr='#0b0b0b',GradientType=0 ); /* IE6-9 */

}

.footer {
	position: relative;
	width: 980px; /* 980px; */
	height: 260px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	background:  url('logo-footer.png') 455px 30px no-repeat;
	font-size: 0.75em; /* 12px from 16px */
	color: #767676;
}

.footer-contact {
	position: absolute;
	margin-top: 30px;
	left: 30px;
	color: #FFF;
}

.footer h2 {
	font-size: 24px;
	color: #FFF;
	margin-bottom: 25px;
}

.footer .red {
	color: #ff201a;
	font-size: 17px;
}	

.footer p {
	font-size: 14px;
	line-height: 20px;
	
}

.footer-logos {
	position: absolute;
	right: 25px;
	margin-top: 100px;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #FFF;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
	text-decoration: underline;
}

.copyright {
	position: absolute;
	bottom: 25px;
	left: 30px;
}

.avd {
	position: absolute;
	bottom: 25px;
	right: 25px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 980px;
	height: 375px;
	margin: 0 auto;
	top: 35px;
	-webkit-box-shadow: 0px 0px 10px 1px #c7c7c7;
	box-shadow: 0px 0px 10px 1px #c7c7c7;
}

.slideshow-wrapper {
	width: 100%;
	height: 457px;
	background: url('slideshow-bg.jpg') left center repeat-x;
	margin-bottom: -40px;
}

.orbit-wrapper .slideshow {
	
}

div .orbit {
	
}

div.orbit-wrapper {
	width: 980px !important;
	height: 375px !important; 
}

div.orbit {
	width: 980px !important;
	height: 375px !important;
}


.orbit-wrapper .timer {
	display: none;
}


.orbit-bullets {
	bottom: -25px;
	left: -10px;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.jpg') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.jpg');
	background-position: center center;
}

 .slideshow .back {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.slideshow .slide-content {
	width: 180px;
	height: 325px;
	position: absolute;
	right: 0px;
	padding: 25px;
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
}

.slideshow .slide-content h1{
	color: #FFF;
	line-height: 30px; 
}

.slideshow .slide-content a{
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 110px;
	background: url('icon-arrow.png') right center no-repeat;
	position: absolute;
	bottom: 25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}

.slideshow .slide-content a:hover{
	text-decoration: underline;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.pimg {
	float:right;
	margin-left:20px;
	border: 1px solid #000;
}


.lcon {
	float: left;
	width:405px;
	margin-left:20px;
}

.rcon {
	float: right;
	width:455px;
	margin-top:0px;
	margin-right:20px;
}

/* New Form Stuff */


#submission-form {
	 font-size: 14px;
	 padding: 0px 10px 15px;
}

.submission-form label input[type="text"], .submission-form label textarea {
    font-size: 14px;
    padding: 4px 10px;
}

.nform-box input[type="text"]:-moz-placeholder, .nform-box input[type="password"]:-moz-placeholder, .nform-box textarea:-moz-placeholder {
    color: #6CA400;
}

.nform-box input[type="text"] .placeholder, .nform-box input.placeholder[type="text"], .nform-box input[type="password"] .placeholder, .nform-box input.placeholder[type="password"], .nform-box textarea .placeholder, .nform-box textarea.placeholder {
    color: #6CA400;
}

.nform-box input[type="text"], .nform-box input[type="text"]:hover, .nform-box input[type="text"]:focus, .nform-box input[type="password"], .nform-box input[type="password"]:hover, .nform-box input[type="password"]:focus, .nform-box textarea, .nform-box textarea:hover, .nform-box textarea:focus {
    border: 1px solid #656565;
    outline: medium none;

}

.nform-box input[type="text"], .nform-box input[type="password"], .nform-box textarea {
    
    font: 15px/1.5 Helvetica,Arial,sans-serif;
    padding: 5px 10px;
    transition-duration: 0.1s;
    transition-property: background-image, color, border-color;
	border: 1px solid #bbbcbc;
	border-bottom: 1px solid #dbdbdb !important;
}

.nform-box input[type="text"][disabled], .nform-box input[type="text"][disabled]:hover, .nform-box input[type="password"][disabled], .nform-box input[type="password"][disabled]:hover, .nform-box textarea[disabled], .nform-box textarea[disabled]:hover {
    opacity: 0.6;
}
.nform-box input[type="checkbox"]:focus {
    outline-color: #848484;
    outline-width: 1px;
}
.nform-box label {
    clear: both;
    display: block;
    margin: 0 0 0.8em;
	text-align:center;
}
.nform-box label input[type="text"], .nform-box label input[type="password"], .nform-box label textarea, .nform-box label select.full-width {
    -moz-box-sizing: border-box;
    width: 420px;
	color:#2e2e2e;
	background-color:#fff;
}

.nform-box label textarea {
    resize: vertical;
	max-width: 420px;
}
.nform-box label select {
    max-width: 350px;
    padding: 1.875px 3.75px;
}

.nform-box label radio {
	float: left;
    padding: 1.875px 3.75px;
}

/* Trying something new for the Form */

.nform-box {
	width: 465px;
	border: 1px solid #969493;
    /*box-shadow: 0 10px 17.5px rgba(229, 228, 225, 0.5) inset; */
    position: relative;
    z-index: 2;
	background-color: rgba(0, 0, 0, 1.0);
	padding-top:0px;
	padding-bottom:0px;
	float: left;
	margin-top:15px;
}

.radio {
	float: left;
	font-size:1.2em;
	margin-left:10px;
	color: #fff;
	margin-top:10px;
}


.radio2 {
	float: left;
	font-size:1.2em;
	margin-left:12px;
	color: #fff;
	margin-top:10px;
}

.radio2a {
	float: left;
	font-size:1.2em;
	margin-left:15px;
	color: #fff;
	margin-top:10px;
}

.button2 {
  text-align: right;
  padding-right: 8px;
  float:right;
  margin-top: -47px;
}


.button2 input {
	display: inline-block;
	height:40px;
	width:130px;
	background: #e9e9f2;
	color: #171717;
	font-size:15px;
	text-transform: uppercase;
	cursor:pointer;
	border: none;
	border-radius: 20px 0 20px 20px;
	-webkit-box-shadow:  2px 2px 2px 2px #b5b5b6;
    box-shadow:  2px 2px 2px 2px #b5b5b6;
}

.button2 input:hover, .button2 input:focus {
	background: #FFF; 
}